.btn-rounded{border-radius:50px}
.btn-circle{border-radius:50%}
.btn-download{min-width:100px;text-align:left;display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-weight:700;}
.btn-download p{margin-top:0;margin-bottom:0;line-height:1.45}
.btn-download .small{margin-top:-2px;display:block}
.btn-1{color:#212529;background-color:#ececec;border-color:#ececec;size:50%;}
.btnpadding{padding-left:20px !important;}
.btn-1:hover{color:#212529;background-color:#FFF;border-color:#e6e6e6;}
.btn-1.focus,
.btn-1:focus{-webkit-box-shadow:0 0 0 .2em rgba(255, 255, 255, .1);box-shadow:0 0 0 .2em rgba(255, 255, 255, .1);}
a.btn{display:inline-block}
.image-background{position:relative;background-attachment:scroll;background-position:center center;background-repeat:no-repeat}
.image-background.cover{background-size:cover}
.image-background.contain{background-size:contain}
.image-background.center-top{background-position:center top}
.image-background.center-bottom{background-position:center bottom}
.image-background.center-right{background-position:100% center}
.image-background.p100-bottom{background-position:100% bottom}
.circle{border-radius:100%;border:none;-webkit-box-shadow:0 0 0 1px;box-shadow:0 0 0 1px}
.shadow{-webkit-box-shadow:0 1px 9px 1px rgba(0, 0, 0, .15);box-shadow:0 1px 9px 1px rgba(0, 0, 0, .15)}
.shadow-box{-webkit-box-shadow:0 0 1px rgba(0, 0, 0, .1), 0 2px 6px rgba(0, 0, 0, .03);box-shadow:0 0 1px rgba(0, 0, 0, .1), 0 2px 6px rgba(0, 0, 0, .03)}
.img-shadow{-webkit-box-shadow:0 0 25px 0 rgba(100, 111, 121, .2), 0 0 1px rgba(0, 0, 0, .15);box-shadow:0 0 25px 0 rgba(100, 111, 121, .2), 0 0 1px rgba(0, 0, 0, .15)}
.rounded-circle-left{border-top-left-radius:25px;border-bottom-left-radius:25px}
.rounded-circle-right{border-top-right-radius:25px;border-bottom-right-radius:25px}
.phone{background:#fff;border:1px solid #edf4f8;margin:0 auto;position:relative;max-width:255px;border-radius:36px;padding:55px 0;-webkit-box-shadow:inset 0 4px 10px 1px #fff, inset 0 0 6px 0 rgba(66, 77, 86, .5), 0 2px 0 #aeb5bb, 0 20px 50px -25px rgba(0, 0, 0, .5);box-shadow:inset 0 4px 10px 1px #fff, inset 0 0 6px 0 rgba(66, 77, 86, .5), 0 2px 0 #aeb5bb, 0 20px 50px -25px rgba(0, 0, 0, .5)}
.phone:after,
.phone:before{content:'';position:absolute}
.phone:before{width:45px;height:4px;background:#e3e8eb;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);border-radius:30px;left:0;right:0;margin:-25px auto 0}
.phone:after{top:30px;left:50%;width:6px;height:6px;margin-left:-45px;background:#e3e8eb;-webkit-box-shadow:0 0 0 2px rgba(0, 0, 0, .03);box-shadow:0 0 0 2px rgba(0, 0, 0, .03);display:block;border-radius:50%}
.phone .screen{width:90%;margin:0 auto}
.phone .screen img{max-width:100%}
.phone .button{position:absolute;left:50%;-webkit-box-shadow:0 0 1px 2px #e3e8eb inset;box-shadow:0 0 1px 2px #e3e8eb inset;border:1px solid #edf4f8;border-radius:50%;bottom:1.75%;height:0;margin-left:-18px;padding-top:36px;width:36px}
.phone-twin{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;position:relative}
.phone-twin .mockup{-webkit-box-shadow:inset 0 4px 10px 1px #fff, inset 0 0 6px 0 rgba(66, 77, 86, .5), 0 20px 50px -25px rgba(0, 0, 0, .5), 0 0 1px rgba(0, 0, 0, .1);box-shadow:inset 0 4px 10px 1px #fff, inset 0 0 6px 0 rgba(66, 77, 86, .5), 0 20px 50px -25px rgba(0, 0, 0, .5), 0 0 1px rgba(0, 0, 0, .1)}
.phone-twin .right{right:0}
@media (min-width:768px){.phone-twin .phone{-webkit-transition:all .4s ease;transition:all .4s ease}
.phone-twin .phone.front:hover{-webkit-transform:rotate(2deg) translate3d(0, -8px, 0);transform:rotate(2deg) translate3d(0, -8px, 0)}
.phone-twin .phone.absolute{margin-top:-30px}
.phone-twin .phone.absolute:hover{-webkit-transform:rotate(-2deg) translate3d(-10px, 0, 0);transform:rotate(-2deg) translate3d(-10px, 0, 0)}
}
.relative{position:relative!important}
.absolute{position:absolute!important}
.center-x{position:absolute;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
@media (min-width:576px){.absolute-sm{position:absolute!important}
}
@media (min-width:576px){.center-x-sm{position:absolute;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
}
@media (min-width:768px){.absolute-md{position:absolute!important}
}
@media (min-width:768px){.center-x-md{position:absolute;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
}
@media (min-width:992px){.absolute-lg{position:absolute!important}
}
@media (min-width:992px){.center-x-lg{position:absolute;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
}
@media (min-width:1200px){.absolute-xl{position:absolute!important}
}
@media (min-width:1200px){.center-x-xl{position:absolute;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
}
.img-responsive{display:block;max-width:100%;height:auto}
.row.gap-y{margin-top:-15px;margin-bottom:-15px}
.row.gap-y>.col,
.row.gap-y>[class*=col-]{padding-top:15px;padding-bottom:15px}
.row.gap-2x{margin:-30px;margin:-30px}
.row.gap-2x>.col,
.row.gap-2x>[class*=col-]{padding:30px;padding:30px}
.screenshots.coverflow .swiper-slide{background-position:center;background-size:cover;max-width:210px;height:auto}
.screenshots .swiper-container{padding:3.58em 0 6em 0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.screenshots .swiper-container .phone{max-width:240px;position:absolute;left:0;right:0}
.screenshots .swiper-container .phone .screen{width:212px;height:376px}
.screenshots .swiper-container .swiper-slide{-webkit-transform:scale(.65);transform:scale(.65);opacity:.6;-webkit-transition:all .3s ease;transition:all .3s ease}
.screenshots .swiper-container .swiper-slide-next,
.screenshots .swiper-container .swiper-slide-prev{-webkit-transform:scale(.75);transform:scale(.75);opacity:.85}
.screenshots .swiper-container .swiper-slide-active{z-index:100;-webkit-transform:scale(1);transform:scale(1);opacity:1}
.screenshots .swiper-container>.swiper-pagination-bullets{bottom:4em}
.header{position:relative}
.header .container{position:relative;margin:0 auto}
.header.fullscreen .mockup{max-width:70%}
.header.overlap-next{padding-bottom:5em}
.header.overlap-next+.section,
.header.overlap-next+section{margin-top:-5em}
.header.overlap-next+.section .container,
.header.overlap-next+section .container{padding-top:2em;padding-bottom:2em}
.header.overlap-next.overlap-big{padding-bottom:15em}
.header.overlap-next.overlap-big+.section,
.header.overlap-next.overlap-big+section{margin-top:-15em}
.header .mockup-half{max-height:350px}
.header.page .container{padding-top:6em;padding-bottom:6em}
.header .big-circle{background-color:transparent!important;overflow:hidden}
.header .big-circle.bg-1:after{background-color:#fff}
.header .big-circle.bg-2:after{background-color:#646f79}
.header .big-circle.bg-3:after{background-color:#6048ff}
.header .big-circle.bg-4:after{background-color:#7a39db}
.header .big-circle.bg-5:after{background-color:#181c1f}
.header .big-circle.bg-6:after{background-color:#f4f8fb}
.header .big-circle:after{content:'';z-index:-1;position:absolute;border-radius:50%;width:150%;height:150%;-webkit-transform:translate3D(-25%, -50%, 0);transform:translate3D(-25%, -50%, 0)}
@media (min-width:768px){.header .big-circle:after{-webkit-transform:translateY(-25%);transform:translateY(-25%)}
}
.header-link{-webkit-transition:color .3s ease;transition:color .3s ease}
@media (min-width:768px){.phone[class*=absolute]{margin-top:-3em!important}
}
.divider-shape{overflow:hidden;position:absolute;left:0;width:100%;line-height:0;direction:ltr;bottom:-1px}
.divider-shape svg{overflow:hidden;display:block;position:relative;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);width:calc(159% + 1.3px);height:433px}
.divider-shape .shape-fill{-webkit-transform-origin:center;transform-origin:center;-webkit-transform:rotateY(0);transform:rotateY(0)}
.overlay .divider-shape{z-index:1}
.particles{position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;padding:0 1.5em}
.header .mobile-swiper-pagination{left:0;bottom:1.5em;width:100%!important}
.header .mobile-swiper-pagination .swiper-pagination-bullet{margin:0 4px}
p{margin:1em 0}
.swiper-container .swiper-pagination-top{bottom:auto;top:0}
.googleicon{display:inline-block;width:20px;height:20px;}
.flex-column{-ms-flex-direction:column!important;flex-direction:column!important}
@media (min-width:768px){.flex-md-row{-ms-flex-direction:row!important;flex-direction:row!important}
}
.justify-content-start{-ms-flex-pack:start!important;justify-content:flex-start!important}
.justify-content-md-center{-ms-flex-pack:center!important;justify-content:center!important}
.align-items-center{-ms-flex-align:center!important;align-items:center!important}
.mt-5,
.my-5{margin-top:3em!important}
.title-border,.feature-title-border{position:relative;margin:10px 0px 30px 0px;color:#a246fe;}
.feature{background:#fff;}
.feature-row{margin-bottom:30px;}
.feature-row:last-child{margin-bottom:0px;}
.item-box{position:relative;text-align:center;padding:10px;z-index:1;background:#f6f6f6;transition:1s;transform:scale(1);height:300px;}
.item-box:before, .item-box:after{position:absolute;content:"";height:100%;width:100%;left:0;top:0;z-index:-1;visibility:hidden;opacity:0;transition:all 0.3s ease-in-out;}
.item-box:after{background:rgba(96,125,139,1);}
.feature-single:hover .item-box:before{visibility:visible;opacity:1;transition:1s;transform:scale(1);}
.feature-single:hover .item-box:after{visibility:visible;opacity:1;transition:1s;transform:scale(1);}
.feature-single p{transition:1s;transform:scale(1);margin:0;}
.feature-single h4{margin:0;padding:30px 0 20px;transition:1s;transform:scale(1);}
.feature-single:hover h4, .feature-single:hover p, .feature-single:hover .feature-i i{color:#ffffff;}
.feature-single:hover .feature-i i{background:#ffffff;color:#607D8B;transition:.3s all ease-in-out;transform:scale(1.2);}
.feature-i i{height:80px;width:80px;background:#607D8B;padding:25px;border-radius:50%;font-size:30px;transition:.3s all ease-in-out;transform:scale(1);color:#fff;}
.feature-single{margin-bottom:20px;}
/*
     FILE ARCHIVED ON 18:42:26 Jul 21, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:44:00 May 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.463
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.029
  esindex: 0.009
  cdx.remote: 9.497
  LoadShardBlock: 58.684 (3)
  PetaboxLoader3.datanode: 51.286 (4)
  PetaboxLoader3.resolve: 36.73 (2)
  load_resource: 37.928
*/